@import url('https://fonts.googleapis.com/css2?family=Exo+2:wght@400;500;600;700;900&display=swap');

* {
  margin : 0;
  padding: 0;
  box-sizing: border-box;
}

body {
	font-family: 'Exo 2', sans-serif !important;
	background-image: url('../public/jordans.jpg');
	background-size: cover;
	background-position: center;
	min-height: 100vh;
	position: relative; 
}

/*#landing-page {
	background-image: url('../public/jordans.jpg');
	background-size: cover;
	  background-position: center;
	  min-height: 100vh;
	  position: relative; 
  	opacity: 80%;
}
*/

#transparent-nav {
	background-color: transparent !important;
	-webkit-backdrop-filter: blur(10px) !important; /* For Safari */
}

h1 {
	font-weight: 600 !important;
}


.navbar .nav-link {
  color: white !important; 
  font-size: 1.25rem;
  padding-top: 2rem;
}

.navbar .nav-link.active,
.navbar .nav-link:hover {
  color: black !important; 
}

/* Styles for the Navbar dropdown links */
.navbar .nav-item .dropdown-menu .dropdown-item {
  color: black;
  background-color: white;
}

.navbar .nav-item .dropdown-menu .dropdown-item:hover,
.navbar .nav-item .dropdown-menu .dropdown-item.active {
  color: white;
  background-color: black; /* Add background color when the dropdown is active */
}

.login-container {
  border: 1px solid #ccc;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  padding: 1.25rem;
  max-width: 25rem; /* Set the maximum width */
  margin: 0 auto; /* Center the container horizontally */
  background: white;
}

.login-button {
  width: 100%; /* Expand the button to fill the container's width */
}

.register-container {
  border: 1px solid #ccc;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  padding: 1.25rem;
  max-width: 25rem; /* Set the maximum width */
  margin: 0 auto; /* Center the container horizontally */
  background: white;
}

.register-button {
  width: 100%; /* Expand the button to fill the container's width */
}

.product-item img {
  width: 17.5rem;
  border-radius: 10px;
}

#featured {
  opacity: 92% !important;
}

#featured h2 {
  color: white;
  font-weight: 600;
}


#banner-font h1 {
  font-weight: 900 !important;
  font-size: 3.125rem;
  color: white;
}

#banner-font p {
  font-weight: 500 !important;
  font-size: 1.875rem;
  color: white;
}

#home-button {
  color: black;
  background: white;
}

#home-button:hover{
  color:white;
  background: black;
}